var subBtn;

$('document').ready(() => {
	document.body.style.display = 'block'
	setTimeout(() => {
	    document.getElementById('overlay').style.display = 'block';
	    document.getElementById('popup').style.display = 'block';
	}, 2000);
})
    
